src-git-full base https://github.com/openwrt/openwrt.git^3bdd6d492ee24bb46c8578ef939e41f3c998dda9
src-git packages https://github.com/openwrt/packages.git^48034babc5aca6c7fb1d69c9b1a5e767468ef364
src-git luci https://github.com/openwrt/luci.git^a4556eeec47b8f3e75a85d1ce8ac146a813ef714
src-git routing https://github.com/openwrt/routing.git^d8f9eab170bb63024596c4133c04a84a7aa8a454
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
